# To change this template, choose Tools | Templates
# and open the template in the editor.

# Default Auth-Config properties

#auth mode: none | form | basic | server
auth.mode = basic

# if auth.mode = form, uncomment and edit following lines
# auth.local.mode : form (for form login) | basic
auth.form.login = /WEB-INF/jsp/login.jsp
auth.form.error = /WEB-INF/jsp/login.jsp?e=1

#
# if auth.mode = server, uncomment and edit following lines
# server is full URL of auth-server instance
auth.server = http://www.bramosystems.com/auth

# auth realms; separate with commas
auth.realms = server

# realm definitions
auth.realm.server.pattern = /~dashboard
auth.realm.server.roles = admin

# servlet paths ...
auth.path.login = /auth-login
auth.path.logout = /auth-logout
